Translation of "accountability mechanism" to Russian language:


  Dictionary English-Russian

Accountability - translation : Accountability mechanism - translation : Mechanism - translation :

  Examples (External sources, not reviewed)

Accountability
Подотчетность
The world needs true accountability, not empty words about accountability.
Миру нужна подлинная ответственность, а не пустые слова о ней.
(c) Accountability framework.
c) системе подотчетности.
Predictability depends on accountability.
Предсказуемость зависит от ответственности.
Welcoming the report of the Secretary General on a framework for accountability for the United Nations field security management system,A 57 365. in which a new mechanism to ensure accountability and responsibility in the area of field security is introduced,
приветствуя доклад Генерального секретаря о рамках подотчетности для системы Организации Объединенных Наций по обеспечению безопасности на местахA 57 365., в котором предлагается новый механизм обеспечения подотчетности и ответственности в сфере безопасности на местах,
Government Accountability or Government Accounting?
Подотчетность правительства или учет?
How can accountability be imposed?
Как может быть установлена подотчетность?
There is, however, scant accountability.
Таким образом, подотчетность остается на очень низком уровне.
Pursuing accountability can come later.
Поиском ответственных можно заняться и позже.
My preferred solution would be accountability.
Моим предпочтительным решением была бы подотчетность.
How does this mechanism work?
Как работает механизм некая угроза, которая воспринимается как действительная угроза тебе лично, условно говоря, твоему городу, твоему региону, твоей стране...
That sort of accountability is long gone.
Такая подотчетность лидеров осталась далеко в прошлом.
By whose authority and with what accountability?
Кто будет нести ответственность?
That is a peculiar notion of accountability.
Вот что является специфической идеей об ответственности.
That mechanism is broken beyond repair.
Данный механизм окончательно испорчен.
The mechanism works all the same.
Механизм всё равно работает.
It's all mechanistic. We are mechanism.
Это всё механика. Мы механизмы.
Civil society should agitate for action and accountability.
Гражданское общество должно вести агитацию за конкретные действия и отчётность.
And accountability is no longer absent in Mexico.
А подотчетность в Мексике теперь присутствует.
And the third of these big changes accountability.
И третья главная перемена ответственность.
They want to have the discipline and accountability.
Они за дисциплину и прозрачность.
Only openness and accountability can reverse this trend.
Только честность, прозрачность, ответственность и подотчетность могут изменить эту тенденцию.
May I ask relevant departments, do you still need ten years to build an administrative mechanism, 15 years to build an appraisal mechanism, 20 years to build a supervisory mechanism....., in the end, there will be no consideration for punitive mechanism.
Мне хотелось бы узнать у властей они сначала потратят 10 лет на создание административного органа, потом еще 15 для разработки критериев оценки загрязнения, потом еще 20 на создание системы контроля, а когда же они начнут применять систему наказаний?
The scope of the new supervisory mechanism.
Сфера применения нового механизма контроля.
The credit cycle is an amplification mechanism.
Кредитный цикл представляет собой механизм подпитки экономического развития.
The foundation of all the UN s work is accountability.
Основой всей работы ООН является ответственность.
FSB membership should imply accountability in implementation of standards.
Членство в СФС должно подразумевать ответственность за реализацию стандартов.
We demand transparency n accountability in all projects awarded.
Hilmy7007, делится своими высокими ожиданиями от нового правительства
Its current specification is RFC 1939, updated with an extension mechanism, RFC 2449 and an authentication mechanism in RFC 1734.
Нынешняя же описана в RFC 1939, обновлена механизмом расширения (RFC 2449) и механизмом аутентификации (RFC 1734).
Europe's fixed exchange rate mechanism collapsed in 1992.
Механизм фиксированного обменного курса Европы развалился в 1992 г.
It's not. We have no idea the mechanism.
Это не так. Мы понятия не имеем о механизме.
Bureaucracy is a giant mechanism operated by pygmies.
Бюрократия это гигантский механизм, управляемый карликами.
The key to ensuring continued progress is to establish accountability.
Ключ к обеспечению продолжающего прогресса это отчетность.
Public accountability, government transparency, and official integrity remain largely slogans.
Общественная ответственность, правительственная прозрачность и официальная целостность в значительной степени остаются лишь лозунгами.
Some, of course, may fear a loss of democratic accountability.
Некоторые, конечно, могут бояться потерять демократическую отчетность.
(c) The accountability mechanisms envisaged to enforce the proposed regulations
с) механизмов подотчетности, предусматриваемых для обеспечения соблюдения предлагаемых положений
One area ripe for an institutional mechanism is energy.
Одной из областей, созревших для институционального механизма, является энергетика.
Unfortunately the mechanism expires when oil actually starts flowing.
К сожалению, этот механизм угасает, как только нефть действительно начинает поступать.
The world also already has a prosperity spreading mechanism.
В мире также уже существует механизм, занимающийся распространением процветания.
A pseudo object oriented mechanism for reading a directory.
dir directory class
Access JACK transport mechanism via a dynamic graphical slider.
Получить доступ к транспортному механизму JACK с помощью динамического графического ползунка.
The Nigerian government s own accountability is on the line as well.
Нигерийское правительство также несет ответственность.
Economic openness and political accountability clearly can coexist without much difficulty.
Несомненно, открытость экономики и политическая подотчетность без труда могут сосуществовать.
PATH has an accountability transparency score of 100 on Charity Navigator.
PATH можно доверять 100 баллов по рейтингу Charity Navigator
But this mechanism can be activated only by formal request.
Но данный механизм может быть активирован только официальным запросом.

 

Related searches : Management Accountability - Ensure Accountability - Mutual Accountability - Accountability System - Accountability Partner - Accountability For - Democratic Accountability - Greater Accountability - Accountability Report - Accountability Process - Full Accountability - Overall Accountability